<html lang='en'>
	<head>
		{head}
		<title>error</title>
		<meta property='og:title' content='error'/>
		<script src='/static/error.js'></script>
		<script type='text/javascript'>
			function downloadJSAtOnload()
			{
				var element = document.createElement('script');
				element.type = 'text/javascript';
				element.innerHTML = 'errorOnLoad();';
				document.body.appendChild(element);
			}
			if (window.addEventListener)
				window.addEventListener('load', downloadJSAtOnload, false);
			else if (window.attachEvent)
				window.attachEvent('onload', downloadJSAtOnload);
			else window.onload = downloadJSAtOnload;
		</script>
		</head>
	<body>
		<div id='content' class='centery'>
			{header}
			<div class='main'>
				<!--
				<div class='mascot'>
				<img src='/static/test.png'>
				<br>
				<span>mascot by <data id='mascot' style='display:inline-block;'><a href='http://furaffinity.net/user/tarrasaur'>tarrasaur</a></data></span>
				</div>
				-->
				<main id='feature'>
					<p class='title'>Error</p>
					<div class='searchstats'>If you think this may have been an issue with the website, <a href='https://gitlab.com/kheina/kheina.com/issues' target='_blank'>please report it here</a>.</div>
					<p class='message'>Hmmm, looks like something went wrong.</p>
					<div class='top'>
						<data id='errormessage'></data>
					</div>
					<a href='/' class='interactable centerx'>home</a>
				</main>
				{themes}
			</div>
			{footer}
		</div>
		{cookies}
	</body>
	{scripts}
</html>
<data id='error'>{error}</data>
